Make WordPress Core

Opened 17 years ago

Closed 17 years ago

#3547 closed defect (bug) (fixed)

Misspelling in readme.html in branches/2.0 as well

Reported by: zamoose's profile zamoose Owned by:
Milestone: 2.0.8 Priority: low
Severity: trivial Version: 2.0.7
Component: General Keywords: spelling, error
Focuses: Cc:

Description

#3546 is identical for the trunk, this fix is for the forthcoming 2.0.7

Attachments (1)

readme.html.diff (1.3 KB) - added by zamoose 17 years ago.
svn diff of readme.html

Download all attachments as: .zip

Change History (6)

@zamoose
17 years ago

svn diff of readme.html

#1 @zamoose
17 years ago

  • Type changed from enhancement to defect

#2 @foolswisdom
17 years ago

zamoose, one ticket with both patches would have been better.

#3 @zamoose
17 years ago

Would've done that, had I known how to apply one patch to two separate versions of WP.

Any idea how to do so in order to avoid this sort of stuff in the future?

#4 @markjaquith
17 years ago

  • Milestone changed from 2.0.7 to 2.0.8

Trying to keep 2.0.7 to the bare minimum, but will fix for 2.0.8

#5 @markjaquith
17 years ago

  • Resolution set to fixed
  • Status changed from new to closed

(In [4836]) Readme fixes from zamoose. fixes #3547

Note: See TracTickets for help on using tickets.